@media print
{    
    .no-print, .no-print *
    {
        display: none !important;
    }
    
    .page-break, .page-break * {
    
    	display: block;
		page-break-before: always !important;
	}
}

html { overflow-x: scroll; }

@media screen {
	
	.print-only {
		display: none;
	}
}

@media all {

	.page-break	{ 
		display: none; 
	}
	
}

a, a:hover, a:visited {
	color: black;
	font-family: Courier, Verdana, Arial;
}

img{
	border:0px;
}

body, div, ul {
	color: black;
	text-decoration: none;
	font-family: Courier, Verdana, Arial;
	font-size: 12px; 
	line-height: 14px;
	-webkit-text-size-adjust: 250%;
	-moz-text-size-adjust: 250%;
	-ms-text-size-adjust: 250%;
}

.title {
	color: black;
	text-decoration: none;
	font-family: Courier, Verdana, Arial;
	text-transform: uppercase;
}

body {
	background-color: #fafafa; 
	margin-left: 50px;
	margin-bottom: 100px;
}

#header {
	position: relative; 
	top: 20px; 
	width: 1010px;
}

#content {
	position: relative; 
	top: 50px; 
	width: 1010px;
	padding-right: 50px;
}

#header-narrow {
	position: relative; 
	top: 20px; 
	width: 800px;
}

#content-narrow {
	position: relative; 
	top: 50px; 
	width: 800px;
	padding-right: 50px;
}

/* for the blog */
#content-text { 
	position: relative; 
	top: 50px; 
	width: 600px;
}


#content-wide-text {
	position: relative; 
	width: 850px;
}

#content-640 {
	position: relative; 
	width: 640px;
}

#content-850 {
	position: relative; 
	width: 850px;
}

#left {
   	float: left;
}

#right {
   	float: right;
}

.clear {
   	clear: both;
}